nxf99:
  name: Nathan
  title: Director, Guardian Project
  url: https://nathan.freitas.net
  image_url: https://avatars.githubusercontent.com/u/30851?v=4
  page: true
  socials:
    github: n8fr8
    newsletter: https://nathan.freitas.net

fabby:
  name: Fabby
  title: Community Lead
  image_url: https://avatars.githubusercontent.com/u/30851?v=4

trob:
  name: Tiff
  title: Project Coordinator
  image_url: https://avatars.githubusercontent.com/u/30851?v=4

irl:
  name: Iain 
  title: Radio Researcher
  image_url: https://www.sr2.uk/team/images/irl.jpg

ana:
  name: Ana
  title: Lead Developer
  image_url: https://www.sr2.uk/team/images/ana.jpg
